@media (max-width: 768px) {
    .nav-links
    {
        display: none;
    }
    .nav-right {
        display: none;
    }
    .container{
        display: block;
    }
    .vs-grid{
        display: block;
    }
    .mfc-layout{
        display: block;
    }
    .cf-grid{
        display:block;
    }
    .cf-search input {
        width: 86%;
    }
    .page{
        padding: 10px;
        gap:0px;
    }
    .rel-im {
        object-fit: cover;
    }
    .climate-wrapper {
        padding: 10px;
    }
    .tri-section {
        padding: 10px;
    }
    .feature-text {
        font-size: 20px;
    }
        .mc-card {
            height: 276px;
        }
        .cf-head {
            font-size: 12px;
        }
        .cf-bottom{
            display: block;
        }
        .side-item{
            align-items: normal;
        }
        .mm-overlay-header{
            justify-content:left;
        }
        .mm-close-icon {
            font-size:26px ;
        }
        .mm-overlay {
            top:60px;
        }
        .cf-col{
            display:inline-flex;
        }
        .world-layout{
            display: block;
        }
        .aw-grid{
            display: block;
        }
        .aw-container {
            margin: 0px;
        }
        .rg-grid{
            display: block;
        }
        .ls-grid{
            display: block;
        }
        .follow-container{
            margin-left: 0px;
        }
        .mm-grid{
            display: block;
        }
        .mm-search-box{
            margin-bottom: 0px;
        }
}